import org.kde.qt.*;
import org.kde.koala.*;

public class KDatePickTest {


   public static void main (String[] args) {

      KLocale.setMainCatalogue("kdelibs");
      KCmdLineArgs.init(args, "kdatepickertest", "KDatePickTest", 
                         "A KDatePicker test..", "0.1");
      KApplication app = new KApplication();
      KDatePicker picker = new KDatePicker();
      app.setMainWidget(picker);
      picker.show();
      app.exec();
      return;

   }

   static {
      qtjava.initialize();
      kdejava.initialize();
   }

}
